Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 15:44:53 -0500

Chat transcript

	

	Ayde Fri, 02/12/21 04:39:38 pm America/La_Paz
	
		Hello, would you like to talk about our services?

	Visitor 04:39:38 pm
	
		yes, sure

	Ayde 04:39:53 pm
	
		How may i help you today?

	Visitor 04:39:54 pm
	
		need your special server: E3-1220 v1
	
		for 79.00
	
		but need extra 4 gig-ethernet ports

	Ayde 04:40:42 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 04:41:13 pm
	
		I;m on your website browsing this page
	
		https://www.colocationamerica.com/product/e3-1220-v1
	
		so I do not know why you ask for rackspace and power
	
		if I;m looking to rent you a server

	Ayde 04:42:08 pm
	
		Kindly povide rest of your contact details.

	Visitor 04:42:27 pm
	
		company name: MegaLink
	
		email address [email-masked]
	
		Phone number: +591-715-22149
	
		contact method email

	Ayde 04:43:15 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 04:43:34 pm
	
		thanx

	System 04:43:39 pm
	
		You archived the chat

	4m 1s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com